Subject: Chromium shortcuts do not always honor xmodmap changes during runtime

From: "Dr. Arne Babenhauserheide" <[email-masked]>
Date: Mon, 22 Feb 2021 21:24:56 +0100

Hi,

When I start Chromium and then set a different keyboard layout with
xmodmap, the tab-level shortcuts like CTRL-w do not honor the different
layout.

In my layout w is mapped on QWERTZ-n, so when I open Chromium and then
switch the keyboard layout, hitting CTRL-w in Chromium causes a new
window to open (as would be expected from CTRL-n).

I have to pkill chromium to get back to sane behavior (and that does not
always work).

Best wishes,
Arne
-- 
Unpolitisch sein
heißt politisch sein
ohne es zu merken